using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Enemy_Master : MonoBehaviour {

    public int maxHealth = 40;

    public int curHealth;

    public GameObject ball;


    void Start()
    {
        curHealth = maxHealth;
    }

    void Update()
    {
        if (curHealth <= 0)
        {
            Destroy(gameObject);
        }
    }

    public void Damage (int dmg)
    {
        curHealth -= dmg;
    }

  

	
}
